/**
 *Created by cuiliqiang on 2018/3/9
 * 插件奖项数据
 */
import { Data } from "../../Data";
import { IPlugData } from "./IPlugData";

export class OptionInfoData extends Data {
    public plugList: IPlugData[];

    public update(result: any): void {
        if (!result) {
            return;
        }
        super.update(result);
        this.plugList = result.data.list;
    }
}